{{ define "main" }}
{{ partial "otro_link.html" .}}
{{ $data := index site.Data site.Language.Lang }}

<!-- Consejo
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        {{ with .Params.Image }}
        <img class="img-fluid w-100 mb-4" src="{{ . | relURL }}" alt="about image">
        {{ end }}
        {{ .Content }}
      </div>
    </div>
  </div>
</section>
 /about -->


<!-- funfacts -->
{{ if $data.homepage.funfacts.enable }}
{{ with $data.homepage.funfacts }}
<section class="section-sm" style="margin-bottom: 15%;">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <ul class="list-unstyled">
          <!-- notice item -->
          {{ range where site.RegularPages "Params.tipo" "actas-aprobadas" }}
          {{ .Render "notice" }}
          {{end}}

        </ul>
        
      </div>
    </div>
  </div>
</section>
{{ end }}
{{ end }}
<!-- /funfacts -->


<!-- teacher 
{{ if $data.homepage.blog.enable }}
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 class="section-title">{{ i18n "our_teachers" }}</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      * teacher *
      {{ range first 3 (where site.RegularPages "Type" "consejales")}}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "consejales" }}
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
 /teacher -->

{{ end }}
